
@font-face {
	font-family: babyteeth;
	src: url(babyteeth.ttf);
}

body { 
  color: purple;
  text-align: center;
  font-family: garamond;
  font-size :24px;
  font-weight: bold;
  background-color: black;
  
 

} 

title {
  font-family: verdana;
}

h1 {
  position: relative;
  color: white;
  font-family: babyteeth;
  text-align: center;
  font-size :35px;
}

h2 {
  color: white;
  text-align: center;
  font-family: babyteeth;
  font-size :20px;
  display: block;
}

h3 {
  color: white;
  text-align: center;
  font-family: comic;
  font-size :20px;
}

h4 {
  color: white;
  text-align: center;
  font-family: garamond;
  font-size :20px;
}

h5 {
  position: relative;
  color: white;
  text-align: left;
  left: 100px;
  font-family: babyteeth;
  font-size: 30px;
}

h6 {
  color: red;
  text-align: center;
  font-family: garamond;
  font-size :22px;
}

@media screen and (min-width: 1000px){ 
  #contenu1 {
  
  text-align:center;
  position: relative;
 
}
}
.vignette{
  position:relative;
  
}

  
.flechegauche {
  position:relative;
  bottom:200px;
  left:0px;
  
}

.flechedroite {
 display: grid;
  width: 540px;
  grid-template-columns: 120px 120px 120px;
  align-items: flex-start;
  justify-content: space-between;
}


.img:hover{
    color: #424242; 
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 1;
  transform: scale(1);
  -ms-transform: scale(1); /* IE 9 */
  -webkit-transform: scale(1); /* Safari and Chrome */

}
    